#gtb_pos {width: 46px; height: 100px}
#gtb_pos {position: fixed; right: 5px; bottom: 4px;}
#gtb_top, #gtb_bottom, #toTop, #toBottom {position: absolute; left: 0; width: 46px;	height: 46px;}
#gtb_top {top: 0; background: url(../images/scrolling-buttons.png) no-repeat left -137px;}
#gtb_bottom {bottom: 0; background: url(../images/scrolling-buttons.png) no-repeat right -137px;}
#toTop {top: 0; background: url(../images/scrolling-buttons.png) no-repeat left top;}
#toBottom {bottom: 0; background: url(../images/scrolling-buttons.png) no-repeat right top;}
a#toTop, a#toBottom {outline: none;}
a#toTop:hover, #toTop.toTop-click {background: url(../images/scrolling-buttons.png) no-repeat left -46px;}
a#toTop:active {background: url(../images/scrolling-buttons.png) no-repeat left -137px;}
a#toBottom:hover, #toBottom.toBottom-click {background: url(../images/scrolling-buttons.png) no-repeat right -46px;}
a#toBottom:active {background: url(../images/scrolling-buttons.png) no-repeat right -137px;}